2

First of all, I use CiviCRM 4.6.2 with Drupal 4.7 My website works with a ssl certificate, so the url is https://www... In CiviCRM I try to send a new email. In The text editor there is a button to insert or edit an image. It open KCFinder but when i click on "browse" to browse and find an image, it doesn't work. In the Google Developer Console it says : "Mixed Content: The page at 'https://www.xxx.com/sites/all/modules/civicrm/packages/kcfinder/browse.php?opener=tinymce&cms=civicrm&type=image' was loaded over HTTPS, but requested an insecure stylesheet 'http://fonts.googleapis.com/css?family=Oxygen:400,300,700'. This request has been blocked; the content must be served over HTTPS."

I understand this message but I don't know how to fix it... Any advise ? Regards, HashKey

  • Any idea please ? – HashKey Jul 22 '15 at 13:16
  • I changed http to https in my theme css and the message disappeared. – HashKey Jul 22 '15 at 16:25
1

I changed http to https in my theme css and the message disappeared.

Now there's still one error.

I changed the editor from tiny or CKE to "default drupal editor". And it WORKS !

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.